Tobfit USB Ladegerät für Hatteker Ladekabel Cordless Hair Trimmer Pro*
Preis: 4,99 € (Stand: Seitenaufruf – Preis kann sich geändert haben)
Verfügbarkeit: Auf Lager
Info zu diesem Artikel
- Passgenau kompatibel mit Hatteker Haarschneide und Bartschneidegeräten:Dieses 5V 1A USB Ladekabel ist der passende Ersatz für Hatteker kabellose Haartrimmer und Bartschneider der Modelle RFC695 RFC690 RFC692 RFC588 RFC598.
- 1,5M Kabellänge für flexible Platzierung beim Laden:Das Kabel verfügt über eine Länge von 1,5M, ausreichend Abstand zwischen Stromquelle und Gerät, sodass Sie das Gerät frei platzieren können.
- Stabile 5V 1A Stromversorgung mit integriertem Schutzsystem:Konstante 5V 1A Ausgangsleistung sorgt für gleichmäßiges Laden, der eingebaute Chip schützt vor Überladung Überstrom und Kurzschluss und schont die Gerätebatterie.
- Spezielle Reinigungsbürste zur täglichen Pflege des Schneidkopfs:Die kleine Reinigungsbürste entfernt mühelos Haarreste aus dem Scherkopf, kompakt konstruiert und platzsparend für regelmäßige Gerätereinigung.
- Robuste Verarbeitung mit verstärkten Steckerübergängen:Die Verbindungsstellen zwischen Kabel und Stecker sind verstärkt ausgeführt, widerstandsfähig gegen häufiges Einstecken und Verbiegen für eine lange Nutzungsdauer.
* Als Amazon-Partner verdiene ich an qualifizierten Verkäufen. Die mit (*) gekennzeichneten Links sind Affiliate-Links. Wenn du über diese Links einkaufst, erhalte ich eine kleine Provision – für dich entstehen keine zusätzlichen Kosten. Alle auf dieser Seite verwendeten Logos, Markenzeichen, Markennamen und Produktabbildungen sind Eigentum der jeweiligen Hersteller bzw. Rechteinhaber.
